/**** VideoLAN.org main.css Mods ****/

body { text-align: center; }

h2.subs {    color: #2D58AE; font-weight: bold; font-size: 14px;
   margin: 0; padding: 0px 0 4px;   line-height: 19px;
}

.panel-orange {
   width: 100%; margin: -20px auto 0;
   min-width: 200px;max-width: 792px;
   color:#C60;
}

div.sidebar
{
    background: none repeat scroll 0 0 #FDFDFD;
    border: 1pt solid #0070BB;
    border-radius: 5px 5px 5px 5px;
    float: right;
    margin-left: 20px;
    padding: 20px 10px 12px;
}

h2.planet_date
{
    font-style: italic;
    font-size: 1.6em;
border-bottom: 1pt solid #0070BB;
padding: 20px 10px 10px;
background: #fbfbfb;
}

#pagecontainer {  padding-bottom: 20px; }
